ID CVE-2005-2548
Summary vlan_dev.c in the VLAN code for Linux kernel 2.6.8 allows remote attackers to cause a denial of service (kernel oops from null dereference) via certain UDP packets that lead to a function call with the wrong argument, as demonstrated using snmpwalk on snmpd.
References
Vulnerable Configurations
  • cpe:2.3:o:linux:linux_kernel:2.6.8:*:*:*:*:*:*:*
    cpe:2.3:o:linux:linux_kernel:2.6.8:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 03-10-2018 - 21:30)
Impact:
Exploitability:
CWE CWE-399
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:N/I:N/A:P
refmap via4
bid 14611
confirm
debian DSA-922
mandrake MDKSA-2005:219
secunia
  • 17826
  • 18056
ubuntu USN-169-1
Last major update 03-10-2018 - 21:30
Published 12-08-2005 - 04:00
Back to Top